# ANT property file for heprep.jar
#
# Author: Mark Donszelmann
# Version: $Id: freehep-heprep1.properties,v 1.1 2004/07/18 08:19:48 duns Exp $
#
title=HepRep1
name=freehep-heprep1
packages=hep.graphics.heprep1

idlj=hep/graphics/heprep1/heprep.idl.properties

compile.excludes=hep/graphics/heprep1/corba/idl/*Factory.java

jar.excludes=**/test/**
jar.suffixes=*.class, *.xml, *.xsd, *.dtd, *.txt, *.idl
